From fd3298bc47726664b72dfceb65ae37f4a53c1947 Mon Sep 17 00:00:00 2001
From: Ricardo Diaz <oceanosoftlapalma@gmail.com>
Date: Tue, 25 Feb 2014 12:02:10 +0100
Subject: [PATCH] added spanish translation

---
 x2goadmincenter/x2goadmincenter_es.ts | 245 ++++++++++++++++++++++++++++++++++
 1 file changed, 245 insertions(+)
 create mode 100644 x2goadmincenter/x2goadmincenter_es.ts

diff --git a/x2goadmincenter/x2goadmincenter_es.ts b/x2goadmincenter/x2goadmincenter_es.ts
new file mode 100644
index 0000000..1d42576
--- /dev/null
+++ b/x2goadmincenter/x2goadmincenter_es.ts
@@ -0,0 +1,245 @@
+<?xml version="1.0" encoding="utf-8"?>
+<!DOCTYPE TS>
+<TS version="2.0" language="es_ES">
+<context>
+    <name>SettingsDialog</name>
+    <message>
+        <location filename="settingsdialog.ui" line="14"/>
+        <source>Settings</source>
+        <translation>Opciones</translation>
+    </message>
+    <message>
+        <location filename="settingsdialog.ui" line="25"/>
+        <source>Server url:</source>
+        <translation>Url del servidor:</translation>
+    </message>
+    <message>
+        <location filename="settingsdialog.ui" line="35"/>
+        <source>Login:</source>
+        <translation>Usuario:</translation>
+    </message>
+    <message>
+        <location filename="settingsdialog.ui" line="45"/>
+        <source>Admin mode</source>
+        <translation>Modo administrador</translation>
+    </message>
+</context>
+<context>
+    <name>X2GoAdminCenter</name>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="63"/>
+        <source>X2Go administration center</source>
+        <translation>Centro de Administración de X2Go</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="64"/>
+        <source>Administration plugins</source>
+        <translation>Plugins de administración</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="72"/>
+        <source>Developers:</source>
+        <translation>Desarrolladores:</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="73"/>
+        <source>Translators:</source>
+        <translation>Traductores:</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="85"/>
+        <location filename="x2goadmincenter.cpp" line="154"/>
+        <source>About</source>
+        <translation>Acerca de</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="87"/>
+        <source>Back to overview</source>
+        <translation>Regresar a la vista general</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="88"/>
+        <source>Settings ...</source>
+        <translation>Opciones ...</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="89"/>
+        <source>Connection  password ...</source>
+        <translation>Contraseña de la conexión ...</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="157"/>
+        <source>X2Go Administration Center</source>
+        <translation>Centro de Administración de X2Go</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="264"/>
+        <source>&lt;br&gt;&lt;b&gt;Invalid certificate sent by server&lt;/b&gt;&lt;br&gt;&lt;br&gt;</source>
+        <translation>&lt;br&gt;&lt;b&gt;El certificado enviado por el servidor no es válido&lt;/b&gt;&lt;br&gt;&lt;br&gt;</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="266"/>
+        <source>&lt;p style=&apos;background:#FFFFDC;&apos;&gt;An exception should only be added if you are using a trusted internet connection. Be warned if you see this Message by connecting a known server.&lt;/p&gt;</source>
+        <translation>&lt;p style=&apos;background:#FFFFDC;&apos;&gt;Se debería añadir una excepción si se está usando una conexión confiable a internet. Presta especial atención a este mensaje si la conexión se está haciendo contra un servidor conocido.&lt;/p&gt;</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="269"/>
+        <source>Secure connection failed</source>
+        <translation>Falló la conexión segura</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="274"/>
+        <source>Issued to:
+</source>
+        <translation>Emitido para:
+</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="275"/>
+        <location filename="x2goadmincenter.cpp" line="287"/>
+        <source>Common Name(CN)	</source>
+        <translation>Common Name(CN)	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="278"/>
+        <location filename="x2goadmincenter.cpp" line="290"/>
+        <source>Organization(O)	</source>
+        <translation>Organization(O)	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="281"/>
+        <location filename="x2goadmincenter.cpp" line="293"/>
+        <source>Organizational Unit(OU)	</source>
+        <translation>Organizational Unit(OU)	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="284"/>
+        <source>Serial Number	</source>
+        <translation>Serial Number	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="286"/>
+        <source>Issued by:
+</source>
+        <translation>Emitido para:
+</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="297"/>
+        <source>Validity:
+</source>
+        <translation>Validez:
+</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="298"/>
+        <source>Issued on	</source>
+        <translation>Fecha de emisión	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="299"/>
+        <source>expires on	</source>
+        <translation>fecha de expiración	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="300"/>
+        <source>Fingerprints:
+</source>
+        <translation>Fingerprints:
+</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="301"/>
+        <source>SHA1	</source>
+        <translation>SHA1	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="303"/>
+        <source>MD5	</source>
+        <translation>SHA1	</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="309"/>
+        <source>Abort connection</source>
+        <translation>Finalizar conexión</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="311"/>
+        <source>Add exception</source>
+        <translation>Añadir excepción</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="367"/>
+        <source>Connection password</source>
+        <translation>Contraseña para la conexión</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenter.cpp" line="367"/>
+        <source>Password:</source>
+        <translation>Contraseña:</translation>
+    </message>
+</context>
+<context>
+    <name>X2GoAdminCenterUi</name>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="14"/>
+        <source>X2Go Administration Center</source>
+        <translation>Centro de Administración de X2Go</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="53"/>
+        <source>&amp;Session</source>
+        <translation>&amp;Sesión</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="63"/>
+        <source>&amp;Help</source>
+        <translation>&amp;Ayuda</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="74"/>
+        <source>toolBar</source>
+        <translation>toolBar</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="100"/>
+        <source>&amp;Settings ...</source>
+        <translation>&amp;Opciones</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="105"/>
+        <source>&amp;Quit</source>
+        <translation>&amp;Salir</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="110"/>
+        <source>About X2Go Administration Center</source>
+        <translation>Acerca del Centro de Administración de X2Go</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="115"/>
+        <source>About Qt</source>
+        <translation>Acerca de Qt</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="120"/>
+        <source>&amp;Back to overview</source>
+        <translation>&amp;Regresar a la vista general</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="123"/>
+        <source>Back to overview</source>
+        <translation>Regresar a la vista general</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="128"/>
+        <source>About module</source>
+        <translation>Acerca del módulo</translation>
+    </message>
+    <message>
+        <location filename="x2goadmincenterui.ui" line="136"/>
+        <source>Connection &amp;password ...</source>
+        <translation>&amp;Contraseña de la conexión</translation>
+    </message>
+</context>
+</TS>
-- 
1.8.4.3