From 305ad093570f654058e1922c3ddbd6ddfbced449 Mon Sep 17 00:00:00 2001
From: Ricardo Diaz <oceanosoftlapalma@gmail.com>
Date: Fri, 18 Jul 2014 13:24:05 +0200
Subject: [PATCH] spanish translation updated

---
 x2goclient_es.ts | 51 ++++++++++++++++++++++++++++++++-------------------
 1 file changed, 32 insertions(+), 19 deletions(-)

diff --git a/x2goclient_es.ts b/x2goclient_es.ts
index 0129b88..5a5c3f1 100644
--- a/x2goclient_es.ts
+++ b/x2goclient_es.ts
@@ -603,7 +603,7 @@
     <message>
         <location filename="helpdialog.ui" line="14"/>
         <source>Options</source>
-        <translation type="unfinished">Opciones</translation>
+        <translation>Opciones</translation>
     </message>
 </context>
 <context>
@@ -683,7 +683,7 @@ Hash de su clave p??blica: </translation>
     <message>
         <location filename="httpbrokerclient.cpp" line="203"/>
         <source>Verification code:</source>
-        <translation type="unfinished">C??digo de verificaci??n:</translation>
+        <translation>C??digo de verificaci??n:</translation>
     </message>
     <message>
         <location filename="httpbrokerclient.cpp" line="207"/>
@@ -1224,7 +1224,7 @@ Use x2goclient hidden mode?</source>
     <message>
         <location filename="onmainwindow.cpp" line="7085"/>
         <source>wrong value for argument&quot;--clipboard&quot;</source>
-        <translation type="unfinished"></translation>
+        <translation>valor err??neo para el argumento &quot;--clipboard&quot;</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="11413"/>
@@ -1233,7 +1233,7 @@ Use x2goclient hidden mode?</source>
         <location filename="onmainwindow.cpp" line="11454"/>
         <location filename="onmainwindow.cpp" line="11465"/>
         <source>SSH Error</source>
-        <translation type="unfinished"></translation>
+        <translation>Error de SSH</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="11414"/>
@@ -1246,7 +1246,14 @@ Windows ships its internal sshd.exe.
 
 If you see this message, please report a bug against
 the X2Go bugtracker.</source>
-        <translation type="unfinished"></translation>
+        <translation>El demonio SSH no pudo iniciarse
+
+Se necesita el demonio SSH para el sistema de impresi??n y compartici??n de archivos.
+
+Normalmente este error no deber??a aparecer ya que el Cliente X2Go
+para windows incluye su propio sshd.exe
+
+Si ves este mensaje te pedimos notifiques el error en el registro de errores de X2Go.</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="11429"/>
@@ -1256,24 +1263,30 @@ You&apos;ll need SSH daemon for printing and file sharing
 
 Please ask your system administrator to provide the SSH
 service on your computer.</source>
-        <translation type="unfinished"></translation>
+        <translation>El demonio SSH no pudo iniciarse
+
+Se necesita el demonio SSH para el sistema de impresi??n y compartici??n de archivos
+
+Pregunte al administrador del sistema para que suministre el servicio
+SSH en tu ordenador.</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="11445"/>
         <source>SSH daemon failed to open the application&apos;s public host key.</source>
-        <translation type="unfinished"></translation>
+        <translation>El demonio SSH fall?? al abrir la clave p??blica del host de la aplicaci??n.</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="11455"/>
         <source>SSH daemon failed to open the application&apos;s public key
 used for exporting folders and printers.</source>
-        <translation type="unfinished"></translation>
+        <translation>El demonio SSH fall?? al abrir la clave p??blica del host de la aplicaci??n
+usada para exportar carpetas e impresoras.</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="11466"/>
         <source>SSH daemon failed to open the application&apos;s
 authoized_keys file.</source>
-        <translation type="unfinished"></translation>
+        <translation>El demonio SSH fall?? al abrir el acrhivo authoized_keys de la aplicaci??n.</translation>
     </message>
     <message>
         <source>X2Go sessions not found</source>
@@ -1647,28 +1660,28 @@ Por razones de seguridad se recomienda finalizar la conexi??n.
     <message>
         <location filename="onmainwindow.cpp" line="7346"/>
         <source>Help</source>
-        <translation type="unfinished"></translation>
+        <translation>Ayuda</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="7376"/>
         <source>Pack Methodes</source>
-        <translation type="unfinished"></translation>
+        <translation>M??todos de empaquetado</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="7406"/>
         <location filename="onmainwindow.cpp" line="7416"/>
         <source>Option is not availabel in this build</source>
-        <translation type="unfinished"></translation>
+        <translation>La opci??n no est?? disponible en esta versi??n</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="7409"/>
         <source>Changelog</source>
-        <translation type="unfinished"></translation>
+        <translation>Registro de cambios</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="7419"/>
         <source>Git Info</source>
-        <translation type="unfinished"></translation>
+        <translation>Informaci??n Git</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="7775"/>
@@ -2723,27 +2736,27 @@ Ejemplo:
     <message>
         <location filename="settingswidget.cpp" line="52"/>
         <source>&amp;Clipboard Mode</source>
-        <translation type="unfinished"></translation>
+        <translation>Modo de &amp;Portapapeles</translation>
     </message>
     <message>
         <location filename="settingswidget.cpp" line="155"/>
         <source>Bidirectional copy and paste</source>
-        <translation type="unfinished"></translation>
+        <translation>Copiar y Pegar en ambas direcciones</translation>
     </message>
     <message>
         <location filename="settingswidget.cpp" line="156"/>
         <source>Copy and paste from client to server</source>
-        <translation type="unfinished"></translation>
+        <translation>Copiar y pegar desde el cliente al servidor</translation>
     </message>
     <message>
         <location filename="settingswidget.cpp" line="157"/>
         <source>Copy and paste from server to client</source>
-        <translation type="unfinished"></translation>
+        <translation>Copiar y pegar desde el servidor al cliente</translation>
     </message>
     <message>
         <location filename="settingswidget.cpp" line="158"/>
         <source>Disable clipboard completely</source>
-        <translation type="unfinished"></translation>
+        <translation>Desactivar portapapeles por completo</translation>
     </message>
     <message>
         <location filename="settingswidget.cpp" line="170"/>
-- 
2.0.0