From 31cdc0fed193be14315aaa755fff025f8f040b94 Mon Sep 17 00:00:00 2001
From: Ricardo Diaz <oceanosoftlapalma@gmail.com>
Date: Tue, 27 Nov 2012 12:43:47 +0000
Subject: [PATCH] spanish translation

---
 x2godesktopsharing_es.ts |   64 ++++++++++++++++++++++++++--------------------
 1 file changed, 36 insertions(+), 28 deletions(-)

diff --git a/x2godesktopsharing_es.ts b/x2godesktopsharing_es.ts
index 5c7fb28..07ef50c 100644
--- a/x2godesktopsharing_es.ts
+++ b/x2godesktopsharing_es.ts
@@ -6,12 +6,12 @@
     <message>
         <location filename="messagebox.cpp" line="20"/>
         <source>Save selection for %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Guardar selección para %1</translation>
     </message>
     <message>
         <location filename="messagebox.cpp" line="24"/>
         <source>Accept %1 from %2 ?</source>
-        <translation type="unfinished"></translation>
+        <translation>¿Aceptar %1 desde %2?</translation>
     </message>
 </context>
 <context>
@@ -19,120 +19,121 @@
     <message>
         <location filename="sharetray.cpp" line="68"/>
         <source>&lt;b&gt;X2GO DesktopSharing v</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;b&gt;X2GO DesktopSharing v</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="101"/>
         <source>X2Go desktop sharing application is already active for this display 
 if this application is no longer running, remove %1
 and start again</source>
-        <translation type="unfinished"></translation>
+        <translation>La aplicación X2Go DesktopSharing está ya activa para esta pantalla 
+si no está funcionando borra %1 e iníciala de nuevo</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="108"/>
         <location filename="sharetray.cpp" line="337"/>
         <source>Error</source>
-        <translation type="unfinished"></translation>
+        <translation>Error</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="128"/>
         <source>X2Go desktop sharing application</source>
-        <translation type="unfinished"></translation>
+        <translation>aplicación X2Go DesktopSharing</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="133"/>
         <source>Granted users...</source>
-        <translation type="unfinished"></translation>
+        <translation>Usuarios con acceso...</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="135"/>
         <source>Banned users...</source>
-        <translation type="unfinished"></translation>
+        <translation>Usuarios bloqueados...</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="139"/>
         <source>Activate desktop sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>Activar compartir escritorio</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="142"/>
         <source>Deactivate desktop sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>Desactivar compartir escritorio</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="147"/>
         <source>About X2GO Sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>Acerca de X2Go DesktopSharing</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="160"/>
         <source>&amp;Quit</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Salir</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="335"/>
         <source>Can&apos;t listen on socket:</source>
-        <translation type="unfinished"></translation>
+        <translation>No se puede escuchar en el socket:</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="371"/>
         <source>Access granted</source>
-        <translation type="unfinished"></translation>
+        <translation>Acceso concedido</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="371"/>
         <source>%1(%2): access granted</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2): acceso concedido</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="391"/>
         <source>Disconnect %1(%2)</source>
-        <translation type="unfinished"></translation>
+        <translation>Desconectar %1(%2)</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="396"/>
         <source>Remote connection</source>
-        <translation type="unfinished"></translation>
+        <translation>Conexión remota</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="398"/>
         <source>%1(%2) connected</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2) conectado</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="403"/>
         <source>Access denied</source>
-        <translation type="unfinished"></translation>
+        <translation>Acceso denegado</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="404"/>
         <source>%1(%2): access denied</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2) acceso denegado</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="477"/>
         <source>User disconnected</source>
-        <translation type="unfinished"></translation>
+        <translation>Usuario desconectado</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="479"/>
         <source>%1(%2) disconnected</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2) desconectado</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="515"/>
         <source>Banned users</source>
-        <translation type="unfinished"></translation>
+        <translation>Usuario bloqueados</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="522"/>
         <source>Granted users</source>
-        <translation type="unfinished"></translation>
+        <translation>Usuarios con acceso</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="587"/>
         <source>X2Go Desktop Sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>X2Go Desktop Sharing</translation>
     </message>
 </context>
 <context>
@@ -140,12 +141,12 @@ and start again</source>
     <message>
         <location filename="dlg.ui" line="22"/>
         <source>X2Go Desktop Sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>X2Go Desktop Sharing</translation>
     </message>
     <message>
         <location filename="dlg.ui" line="34"/>
         <source>remove</source>
-        <translation type="unfinished"></translation>
+        <translation>borrar</translation>
     </message>
     <message>
         <location filename="dlg.ui" line="75"/>
@@ -157,7 +158,14 @@ p, li { white-space: pre-wrap; }
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;This application enables you to share your running X-Session with other users over a local network or internet. You&apos;ll have the chance to allow or deny user connections and to save your preferences. A TrayBar Icon will inform you about the chosen configuration and you&apos;ll be informed about connection events. For further information, please visit &lt;/p&gt;
 &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://www.x2go.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://www.x2go.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
+&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
+p, li { white-space: pre-wrap; }
+&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;OpenSymbol&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;(C. 2006-2010 &lt;span style=&quot; font-weight:600;&quot;&gt;obviously nice&lt;/span&gt;: Oleksandr Shneyder, Heinz-Markus Graesing)&lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;Esta aplicación permite compartir la sesión X activa con otros usuarios sobre una red local o sobre internet. Tienes la opción de aceptar o rechazar las conexiones del resto de usuarios y guardar estas preferencias para futuros accesos. Un icono en la barra de notificaciones del sistema informa sobre la configuración actual y sobre los eventos relacionados con conexiones entrantes. Para más información visita&lt;/p&gt;
+&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://www.x2go.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://www.x2go.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
     </message>
 </context>
 </TS>
-- 
1.7.9.5