From 1cd8051a02cd705addf1b7a8bc9942779e489721 Mon Sep 17 00:00:00 2001
From: dali <dali@chieftec.lindgren.loc>
Date: Sat, 26 Jan 2013 08:43:28 +0100
Subject: [PATCH] Updated swedish translation

---
 po/sv.po |  330 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 176 insertions(+), 154 deletions(-)

diff --git a/po/sv.po b/po/sv.po
index e5d9e3b..c3b9aaa 100644
--- a/po/sv.po
+++ b/po/sv.po
@@ -9,8 +9,8 @@ msgstr ""
 "Project-Id-Version: PyHoca-GUI VERSION\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2013-01-22 07:38+0100\n"
-"PO-Revision-Date: 2013-01-21 10:50+0100\n"
-"Last-Translator: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>\n"
+"PO-Revision-Date: 2013-01-26 08:37+0100\n"
+"Last-Translator: Daniel Lindgren <dali.spam@gmail.com>\n"
 "Language-Team: X2Go i18n <x2go-i18n@lists.berlios.de>\n"
 "Language: sv\n"
 "MIME-Version: 1.0\n"
@@ -26,11 +26,13 @@ msgstr ""
 msgid "%s (via %s)"
 msgstr "%s (via %s)"
 
-#: ../pyhoca/wxgui/logon.py:90 ../pyhoca/wxgui/logon.py:102
+#: ../pyhoca/wxgui/logon.py:90
+#: ../pyhoca/wxgui/logon.py:102
 msgid "Username"
 msgstr "Användarnamn"
 
-#: ../pyhoca/wxgui/logon.py:92 ../pyhoca/wxgui/logon.py:104
+#: ../pyhoca/wxgui/logon.py:92
+#: ../pyhoca/wxgui/logon.py:104
 msgid "Password"
 msgstr "Lösenord"
 
@@ -50,23 +52,29 @@ msgstr "Sessionsinloggning"
 msgid "SSH proxy server login"
 msgstr "SSH proxyserverinloggning"
 
-#: ../pyhoca/wxgui/logon.py:127 ../pyhoca/wxgui/profilemanager.py:373
-#: ../pyhoca/wxgui/listdesktops.py:99 ../pyhoca/wxgui/messages.py:130
-#: ../pyhoca/wxgui/printingprefs.py:147 ../pyhoca/wxgui/sessiontitle.py:85
+#: ../pyhoca/wxgui/logon.py:127
+#: ../pyhoca/wxgui/profilemanager.py:373
+#: ../pyhoca/wxgui/listdesktops.py:99
+#: ../pyhoca/wxgui/messages.py:130
+#: ../pyhoca/wxgui/printingprefs.py:147
+#: ../pyhoca/wxgui/sessiontitle.py:85
 msgid "Cancel"
 msgstr "Avbryt"
 
-#: ../pyhoca/wxgui/logon.py:297 ../pyhoca/wxgui/logon.py:339
+#: ../pyhoca/wxgui/logon.py:297
+#: ../pyhoca/wxgui/logon.py:339
 #: ../pyhoca/wxgui/frontend.py:612
 #, python-format
 msgid "%s - connect failure"
 msgstr "%s - anslutning misslyckades"
 
-#: ../pyhoca/wxgui/logon.py:298 ../pyhoca/wxgui/frontend.py:612
+#: ../pyhoca/wxgui/logon.py:298
+#: ../pyhoca/wxgui/frontend.py:612
 msgid "User is not allowed to start X2Go sessions!"
 msgstr "Användaren har inte rätt att starta X2Go-sessioner!"
 
-#: ../pyhoca/wxgui/logon.py:303 ../pyhoca/wxgui/frontend.py:619
+#: ../pyhoca/wxgui/logon.py:303
+#: ../pyhoca/wxgui/frontend.py:619
 #, python-format
 msgid "%s - connect"
 msgstr "%s - anslut"
@@ -92,28 +100,32 @@ msgstr "%s - SSH-proxy"
 msgid "Authentication to the SSH proxy server failed!"
 msgstr "Autentisering till SSH-proxy misslyckades!"
 
-#: ../pyhoca/wxgui/logon.py:376 ../pyhoca/wxgui/frontend.py:670
+#: ../pyhoca/wxgui/logon.py:376
+#: ../pyhoca/wxgui/frontend.py:670
 #, python-format
 msgid "%s - socket error"
 msgstr "%s - socketfel"
 
-#: ../pyhoca/wxgui/logon.py:383 ../pyhoca/wxgui/frontend.py:649
+#: ../pyhoca/wxgui/logon.py:383
+#: ../pyhoca/wxgui/frontend.py:649
 #: ../pyhoca/wxgui/frontend.py:656
 #, python-format
 msgid "%s - host key error"
 msgstr "%s - fel på serverns nyckel"
 
-#: ../pyhoca/wxgui/logon.py:384 ../pyhoca/wxgui/frontend.py:649
-msgid ""
-"The remote server's host key is invalid or has not been accepted by the user"
+#: ../pyhoca/wxgui/logon.py:384
+#: ../pyhoca/wxgui/frontend.py:649
+msgid "The remote server's host key is invalid or has not been accepted by the user"
 msgstr "Serverns nyckel är felaktig eller har inte accepterats av användaren"
 
-#: ../pyhoca/wxgui/logon.py:391 ../pyhoca/wxgui/frontend.py:691
+#: ../pyhoca/wxgui/logon.py:391
+#: ../pyhoca/wxgui/frontend.py:691
 #, python-format
 msgid "%s - missing home directory"
 msgstr "%s - hemkatalog saknas"
 
-#: ../pyhoca/wxgui/logon.py:392 ../pyhoca/wxgui/frontend.py:691
+#: ../pyhoca/wxgui/logon.py:392
+#: ../pyhoca/wxgui/frontend.py:691
 msgid "The remote user's home directory does not exist."
 msgstr "Fjärranvändarens hemkatalog saknas."
 
@@ -122,12 +134,14 @@ msgstr "Fjärranvändarens hemkatalog saknas."
 msgid "%s - key error"
 msgstr "%s - nyckelfel"
 
-#: ../pyhoca/wxgui/logon.py:407 ../pyhoca/wxgui/frontend.py:698
+#: ../pyhoca/wxgui/logon.py:407
+#: ../pyhoca/wxgui/frontend.py:698
 #, python-format
 msgid "%s - auth error"
 msgstr "%s - autentiseringsfel"
 
-#: ../pyhoca/wxgui/logon.py:415 ../pyhoca/wxgui/frontend.py:642
+#: ../pyhoca/wxgui/logon.py:415
+#: ../pyhoca/wxgui/frontend.py:642
 #, python-format
 msgid "%s - SSH error"
 msgstr "%s - SSH-fel"
@@ -208,9 +222,8 @@ msgid "Single Application"
 msgstr "Applikation"
 
 #: ../pyhoca/wxgui/profilemanager.py:87
-#, fuzzy
 msgid "Share desktop session (SHADOW)"
-msgstr "Starta &ny Skrivbordssession"
+msgstr "Dela skrivbordssession (SHADOW)"
 
 #: ../pyhoca/wxgui/profilemanager.py:88
 msgid "XDMCP Query"
@@ -224,23 +237,28 @@ msgstr "Windows Terminal Server (RDP-proxy)"
 msgid "Windows Terminal Server (Direct RDP)"
 msgstr "Windows Terminal Server (RDP-proxy)"
 
-#: ../pyhoca/wxgui/profilemanager.py:91 ../pyhoca/wxgui/profilemanager.py:243
+#: ../pyhoca/wxgui/profilemanager.py:91
+#: ../pyhoca/wxgui/profilemanager.py:243
 msgid "Custom command"
 msgstr "Anpassat kommando"
 
-#: ../pyhoca/wxgui/profilemanager.py:96 ../pyhoca/wxgui/menus_taskbar.py:406
+#: ../pyhoca/wxgui/profilemanager.py:96
+#: ../pyhoca/wxgui/menus_taskbar.py:406
 msgid "Internet Browser"
 msgstr "Webbbläsare"
 
-#: ../pyhoca/wxgui/profilemanager.py:97 ../pyhoca/wxgui/menus_taskbar.py:407
+#: ../pyhoca/wxgui/profilemanager.py:97
+#: ../pyhoca/wxgui/menus_taskbar.py:407
 msgid "Email Client"
 msgstr "E-postklient"
 
-#: ../pyhoca/wxgui/profilemanager.py:98 ../pyhoca/wxgui/menus_taskbar.py:408
+#: ../pyhoca/wxgui/profilemanager.py:98
+#: ../pyhoca/wxgui/menus_taskbar.py:408
 msgid "Office"
 msgstr "Office"
 
-#: ../pyhoca/wxgui/profilemanager.py:99 ../pyhoca/wxgui/menus_taskbar.py:409
+#: ../pyhoca/wxgui/profilemanager.py:99
+#: ../pyhoca/wxgui/menus_taskbar.py:409
 msgid "Terminal"
 msgstr "Terminal"
 
@@ -344,9 +362,9 @@ msgid "Start session automatically after login"
 msgstr "Starta session automatiskt efter inloggning"
 
 #: ../pyhoca/wxgui/profilemanager.py:238
-#, fuzzy, python-format
+#, python-format
 msgid "Login automatically after %s has started (needs --auto-connect)"
-msgstr "Logga in automatiskt när %s har startat"
+msgstr "Logga in automatiskt när %s har startat (--auto-connect måste anges)"
 
 #: ../pyhoca/wxgui/profilemanager.py:239
 msgid "Type"
@@ -379,15 +397,18 @@ msgstr "Meny med publicerade applikationer"
 #. ##
 #. ## widgets for the CONNECTION tab
 #. ##
-#: ../pyhoca/wxgui/profilemanager.py:259 ../pyhoca/wxgui/profilemanager.py:273
+#: ../pyhoca/wxgui/profilemanager.py:259
+#: ../pyhoca/wxgui/profilemanager.py:273
 msgid "User"
 msgstr "Användare"
 
-#: ../pyhoca/wxgui/profilemanager.py:261 ../pyhoca/wxgui/profilemanager.py:280
+#: ../pyhoca/wxgui/profilemanager.py:261
+#: ../pyhoca/wxgui/profilemanager.py:280
 msgid "Host"
 msgstr "Server"
 
-#: ../pyhoca/wxgui/profilemanager.py:263 ../pyhoca/wxgui/profilemanager.py:282
+#: ../pyhoca/wxgui/profilemanager.py:263
+#: ../pyhoca/wxgui/profilemanager.py:282
 msgid "Port"
 msgstr "Port"
 
@@ -405,7 +426,7 @@ msgstr "Aktivera vidarebefordran av anslutningar för SSH autentiseringsagent"
 
 #: ../pyhoca/wxgui/profilemanager.py:271
 msgid "Store SSH host keys under (unique) X2Go session profile ID"
-msgstr ""
+msgstr "Lagra SSH servernyckel under (unik) X2Go sessionsprofil-ID"
 
 #: ../pyhoca/wxgui/profilemanager.py:272
 msgid "Server behind SSH proxy"
@@ -476,16 +497,11 @@ msgstr "Ange skärmupplösning (DPI)"
 
 #: ../pyhoca/wxgui/profilemanager.py:310
 msgid "Do not set (use server-side tools to configure the keyboard)"
-msgstr ""
-"Konfigurera inte (använd verktyg på server för att konfigurera tangentbord)"
+msgstr "Konfigurera inte (använd verktyg på server för att konfigurera tangentbord)"
 
 #: ../pyhoca/wxgui/profilemanager.py:311
-msgid ""
-"Automatically detect and use client-side keyboard configuration inside the "
-"session"
-msgstr ""
-"Detektera automatiskt och använd klientinställningar för tangentbord i "
-"session"
+msgid "Automatically detect and use client-side keyboard configuration inside the session"
+msgstr "Detektera automatiskt och använd klientinställningar för tangentbord i session"
 
 #: ../pyhoca/wxgui/profilemanager.py:312
 msgid "Use custom keyboard settings as provided below"
@@ -551,7 +567,8 @@ msgstr "Spara lista med delade mappar när sessionen avslutas"
 msgid "Path"
 msgstr "Sökväg"
 
-#: ../pyhoca/wxgui/profilemanager.py:347 ../pyhoca/wxgui/profilemanager.py:366
+#: ../pyhoca/wxgui/profilemanager.py:347
+#: ../pyhoca/wxgui/profilemanager.py:366
 msgid "Add"
 msgstr "Lägg till"
 
@@ -603,7 +620,8 @@ msgstr "Spara"
 msgid "Reset"
 msgstr "Återställ"
 
-#: ../pyhoca/wxgui/profilemanager.py:372 ../pyhoca/wxgui/printingprefs.py:143
+#: ../pyhoca/wxgui/profilemanager.py:372
+#: ../pyhoca/wxgui/printingprefs.py:143
 msgid "Apply"
 msgstr "Verkställ"
 
@@ -650,10 +668,9 @@ msgstr "Länkkvalitet"
 
 #: ../pyhoca/wxgui/profilemanager.py:808
 msgid "Input/Output"
-msgstr ""
+msgstr "In-/Utdata"
 
 #: ../pyhoca/wxgui/profilemanager.py:809
-#, fuzzy
 msgid "Media"
 msgstr "Ljud och bild"
 
@@ -696,7 +713,8 @@ msgstr "Välj en mapp att dela i en session"
 
 #: ../pyhoca/wxgui/profilemanager.py:2383
 #: ../pyhoca/wxgui/profilemanager.py:2386
-#: ../pyhoca/wxgui/profilemanager.py:2389 ../pyhoca/wxgui/menus_taskbar.py:122
+#: ../pyhoca/wxgui/profilemanager.py:2389
+#: ../pyhoca/wxgui/menus_taskbar.py:122
 msgid "Profile Manager"
 msgstr "Profilhanterare"
 
@@ -729,32 +747,29 @@ msgid "Changes to profile have been saved."
 msgstr "Ändringar av profil har sparats."
 
 #: ../pyhoca/wxgui/listdesktops.py:82
-#, fuzzy, python-format
+#, python-format
 msgid "Share Desktop Session - %s"
-msgstr "Starta &ny Skrivbordssession"
+msgstr "Dela skrivbordssession - %s"
 
 #: ../pyhoca/wxgui/listdesktops.py:84
 msgid "Select one of the available desktop sessions on this server"
-msgstr ""
+msgstr "Välj en av de tillgängliga skrivbordssessionerna på denna server"
 
 #: ../pyhoca/wxgui/listdesktops.py:90
-#, fuzzy
 msgid "View session only"
-msgstr "Ny sessionsprofil"
+msgstr "Endast visa session"
 
 #: ../pyhoca/wxgui/listdesktops.py:91
 msgid "Gain full access"
-msgstr ""
+msgstr "Erhåll full åtkomst"
 
 #: ../pyhoca/wxgui/listdesktops.py:95
-#, fuzzy
 msgid "Share Desktop"
-msgstr "Delade &mappar"
+msgstr "Dela skrivbord"
 
 #: ../pyhoca/wxgui/listdesktops.py:98
-#, fuzzy
 msgid "Refresh list"
-msgstr "Uppdatera menyträd"
+msgstr "Uppdatera lista"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:76
 msgid "Edit Profile"
@@ -765,9 +780,8 @@ msgid "Use as Template for New Profile"
 msgstr "Använd som mall för ny profil"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:81
-#, fuzzy
 msgid "Export Profile"
-msgstr "Redigera profil"
+msgstr "Exportera profil"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:82
 msgid "Delete Profile"
@@ -790,7 +804,8 @@ msgstr "Utskriftspreferenser"
 msgid "Client Options"
 msgstr "Klientalternativ"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:160 ../pyhoca/wxgui/menus_taskbar.py:828
+#: ../pyhoca/wxgui/menus_taskbar.py:160
+#: ../pyhoca/wxgui/menus_taskbar.py:828
 #: ../pyhoca/wxgui/menus_taskbar.py:1033
 msgid "E&xit"
 msgstr "&Avsluta"
@@ -799,7 +814,8 @@ msgstr "&Avsluta"
 msgid "Window title"
 msgstr "Fönstertitel"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:238 ../pyhoca/wxgui/menus_taskbar.py:631
+#: ../pyhoca/wxgui/menus_taskbar.py:238
+#: ../pyhoca/wxgui/menus_taskbar.py:631
 msgid "Resume Session"
 msgstr "Återanslut session"
 
@@ -815,46 +831,50 @@ msgstr "Flytta session"
 msgid "Transfer Session (not possible)"
 msgstr "Flytta session (ej möjligt)"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:258 ../pyhoca/wxgui/menus_taskbar.py:622
+#: ../pyhoca/wxgui/menus_taskbar.py:258
+#: ../pyhoca/wxgui/menus_taskbar.py:622
 msgid "Suspend Session (and disconnect/exit)"
 msgstr "Försätt session i vila och avsluta"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:260 ../pyhoca/wxgui/menus_taskbar.py:624
+#: ../pyhoca/wxgui/menus_taskbar.py:260
+#: ../pyhoca/wxgui/menus_taskbar.py:624
 msgid "Suspend Session (and disconnect)"
 msgstr "Försätt session i vila och koppla från"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:262 ../pyhoca/wxgui/menus_taskbar.py:626
+#: ../pyhoca/wxgui/menus_taskbar.py:262
+#: ../pyhoca/wxgui/menus_taskbar.py:626
 msgid "Suspend Session"
 msgstr "Försätt session i vila"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:268 ../pyhoca/wxgui/menus_taskbar.py:635
+#: ../pyhoca/wxgui/menus_taskbar.py:268
+#: ../pyhoca/wxgui/menus_taskbar.py:635
 msgid "Terminate Session (and disconnect/exit)"
 msgstr "Avsluta session"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:270 ../pyhoca/wxgui/menus_taskbar.py:637
+#: ../pyhoca/wxgui/menus_taskbar.py:270
+#: ../pyhoca/wxgui/menus_taskbar.py:637
 msgid "Terminate Session (and disconnect)"
 msgstr "Koppla från session"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:272 ../pyhoca/wxgui/menus_taskbar.py:639
+#: ../pyhoca/wxgui/menus_taskbar.py:272
+#: ../pyhoca/wxgui/menus_taskbar.py:639
 msgid "Terminate Session"
 msgstr "Avsluta session"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:275
-#, fuzzy
 msgid "End Desktop Sharing (and disconnect/exit)"
-msgstr "Försätt session i vila och avsluta"
+msgstr "Avsluta skrivbordsdelning (och koppla från/avsluta)"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:277
-#, fuzzy
 msgid "End Desktop Sharing (and disconnect)"
-msgstr "Försätt session i vila och koppla från"
+msgstr "Avsluta skrivbordsdelning (och koppla från)"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:279
-#, fuzzy
 msgid "End Desktop Sharing"
-msgstr "%s - sessionsvarning"
+msgstr "Avsluta skrivbordsdelning"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:283 ../pyhoca/wxgui/menus_taskbar.py:619
+#: ../pyhoca/wxgui/menus_taskbar.py:283
+#: ../pyhoca/wxgui/menus_taskbar.py:619
 msgid "Refresh menu tree"
 msgstr "Uppdatera menyträd"
 
@@ -926,7 +946,8 @@ msgstr "Verktyg"
 msgid "Other Applications"
 msgstr "Övriga applikationer"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:535 ../pyhoca/wxgui/menus_taskbar.py:547
+#: ../pyhoca/wxgui/menus_taskbar.py:535
+#: ../pyhoca/wxgui/menus_taskbar.py:547
 #, python-format
 msgid "Connect %s"
 msgstr "Anslut %s"
@@ -939,16 +960,18 @@ msgstr "Anslutning pågår..."
 msgid "Start &new Desktop Session"
 msgstr "Starta &ny Skrivbordssession"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:560 ../pyhoca/wxgui/menus_taskbar.py:660
-#, fuzzy
+#: ../pyhoca/wxgui/menus_taskbar.py:560
+#: ../pyhoca/wxgui/menus_taskbar.py:660
 msgid "Start Desktop Sharing Session"
-msgstr "Starta &ny Skrivbordssession"
+msgstr "Starta skrivbordsdelning"
 
-#: ../pyhoca/wxgui/menus_taskbar.py:566 ../pyhoca/wxgui/menus_taskbar.py:710
+#: ../pyhoca/wxgui/menus_taskbar.py:566
+#: ../pyhoca/wxgui/menus_taskbar.py:710
 msgid "Retrieving Application Menu..."
 msgstr "Hämtar applikationsmeny..."
 
-#: ../pyhoca/wxgui/menus_taskbar.py:570 ../pyhoca/wxgui/menus_taskbar.py:713
+#: ../pyhoca/wxgui/menus_taskbar.py:570
+#: ../pyhoca/wxgui/menus_taskbar.py:713
 msgid "Retrieve Application Menu"
 msgstr "Hämta applikationsmeny"
 
@@ -989,9 +1012,8 @@ msgid "Shared &folders"
 msgstr "Delade &mappar"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:806
-#, fuzzy
 msgid "Server Information"
-msgstr "Kodtabell server"
+msgstr "Serverinformation"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:813
 msgid "&Disconnect from Server"
@@ -1014,20 +1036,19 @@ msgid "No session profiles defined"
 msgstr "Inga sessionsprofiler har definierats"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:965
-#, fuzzy
 msgid "Export all Profiles"
-msgstr "Redigera profil"
+msgstr "Exportera alla profiler"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:967
-#, fuzzy
 msgid "Export Profile Group"
-msgstr "Redigera profil"
+msgstr "Exportera profilgrupp"
 
 #: ../pyhoca/wxgui/menus_taskbar.py:1003
 msgid "Connect Server"
 msgstr "Anslut till server"
 
-#: ../pyhoca/wxgui/about.py:78 ../pyhoca/wxgui/about.py:80
+#: ../pyhoca/wxgui/about.py:78
+#: ../pyhoca/wxgui/about.py:80
 #, python-format
 msgid "About %s ..."
 msgstr "Om %s ..."
@@ -1059,10 +1080,8 @@ msgid "SSH key authentication has been successful."
 msgstr "Autentisering med SSH-nyckel lyckades."
 
 #: ../pyhoca/wxgui/frontend.py:656
-msgid ""
-"The SSH proxy's host key is invalid or has not been accepted by the user"
-msgstr ""
-"SSH-proxyns nyckel är felaktig eller har inte accepterats av användaren"
+msgid "The SSH proxy's host key is invalid or has not been accepted by the user"
+msgstr "SSH-proxyns nyckel är felaktig eller har inte accepterats av användaren"
 
 #: ../pyhoca/wxgui/frontend.py:677
 #, python-format
@@ -1111,10 +1130,10 @@ msgstr "Okänd sessionsprofil, konfigurera före användning..."
 #: ../pyhoca/wxgui/frontend.py:778
 #, python-format
 msgid "Desktop Sharing with %s not supported by server"
-msgstr ""
+msgstr "Skrivbordsdelning med %s stöds ej av server"
 
 #: ../pyhoca/wxgui/frontend.py:779
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "We apologize for the inconvenience...\n"
 "\n"
@@ -1126,12 +1145,13 @@ msgid ""
 msgstr ""
 "Vi ber om ursäkt...\n"
 "\n"
-"Sessionsprofiler av typen \"DirectRDP\" stöds inte\n"
-"av %s (%s)!\n"
+"Sessionsprofiler av typen \"SHADOW\" stöds inte\n"
+"av X2Go Server (v%s)!\n"
 "\n"
-"Stöd för DirectRDP kommer i %s (>=1.0.0.0)"
+"Stöd för skrivbordsdelning med %s kräver X2Go Server 4.1.0.0 eller högre."
 
-#: ../pyhoca/wxgui/frontend.py:837 ../pyhoca/wxgui/frontend.py:1488
+#: ../pyhoca/wxgui/frontend.py:837
+#: ../pyhoca/wxgui/frontend.py:1488
 #, python-format
 msgid "%s - session warning"
 msgstr "%s - sessionsvarning"
@@ -1173,19 +1193,19 @@ msgid "The session profile has been deleted."
 msgstr "Profilen har raderats."
 
 #: ../pyhoca/wxgui/frontend.py:1137
-#, fuzzy, python-format
+#, python-format
 msgid "%s - export session profiles"
-msgstr "ny sessionsprofil"
+msgstr "%s - exportera sessionsprofiler"
 
 #: ../pyhoca/wxgui/frontend.py:1142
-#, fuzzy, python-format
+#, python-format
 msgid "%s - export session profile"
-msgstr "ny sessionsprofil"
+msgstr "%s - exportera sessionsprofil"
 
 #: ../pyhoca/wxgui/frontend.py:1154
-#, fuzzy, python-format
+#, python-format
 msgid "%s: Export file already exists"
-msgstr "Profilen %s finns redan!"
+msgstr "%s: Exportfil finns redan"
 
 #: ../pyhoca/wxgui/frontend.py:1155
 #, python-format
@@ -1194,31 +1214,34 @@ msgid ""
 "\n"
 "Do you want to replace it?"
 msgstr ""
+"Filen »%s« finns redan i denna mapp.\n"
+"\n"
+"Vill du skriva över den?"
 
 #: ../pyhoca/wxgui/frontend.py:1176
-#, fuzzy, python-format
+#, python-format
 msgid "%s - profiles exported"
-msgstr "%s - profil raderad"
+msgstr "%s - profiler har exporterats"
 
 #: ../pyhoca/wxgui/frontend.py:1176
 #, python-format
 msgid "Successfully exported session profile group »%s« to file »%s«."
-msgstr ""
+msgstr "Export av sessionsprofilsgrupp »%s« till fil »%s« lyckades."
 
 #: ../pyhoca/wxgui/frontend.py:1178
-#, fuzzy, python-format
+#, python-format
 msgid "%s - profile exported"
-msgstr "%s - profil raderad"
+msgstr "%s - profil har exporterats"
 
 #: ../pyhoca/wxgui/frontend.py:1178
 #, python-format
 msgid "Successfully exported single session profile »%s« to file »%s«."
-msgstr ""
+msgstr "Export av sessionsprofil »%s« till fil »%s« lyckades."
 
 #: ../pyhoca/wxgui/frontend.py:1182
-#, fuzzy, python-format
+#, python-format
 msgid "%s: Exporting session profile(s) failed"
-msgstr "Inga sessionsprofiler har definierats"
+msgstr "%s: Export av sessionsprofile(r) misslyckades"
 
 #: ../pyhoca/wxgui/frontend.py:1183
 #, python-format
@@ -1228,6 +1251,10 @@ msgid ""
 "\n"
 "Check for common problems (disk full, insufficient access, etc.)."
 msgstr ""
+"Vald(a) sessionsprofile(r) kunde ej exporteras till\n"
+"filen »%s«.\n"
+"\n"
+"Kontrollera vanliga orsaker (slut diskutrymme, saknade skrivbehörigheter, etc.)."
 
 #: ../pyhoca/wxgui/frontend.py:1202
 #, python-format
@@ -1259,14 +1286,13 @@ msgstr "%s - kanalfel"
 
 #: ../pyhoca/wxgui/frontend.py:1409
 #, python-format
-msgid ""
-"Lost connection to server %s unexpectedly! Try to re-authenticate to the "
-"server..."
-msgstr ""
-"Anslutning till %s avslutades oväntat! Försök återansluta till server..."
+msgid "Lost connection to server %s unexpectedly! Try to re-authenticate to the server..."
+msgstr "Anslutning till %s avslutades oväntat! Försök återansluta till server..."
 
-#: ../pyhoca/wxgui/frontend.py:1426 ../pyhoca/wxgui/frontend.py:1469
-#: ../pyhoca/wxgui/frontend.py:1471 ../pyhoca/wxgui/frontend.py:1507
+#: ../pyhoca/wxgui/frontend.py:1426
+#: ../pyhoca/wxgui/frontend.py:1469
+#: ../pyhoca/wxgui/frontend.py:1471
+#: ../pyhoca/wxgui/frontend.py:1507
 #, python-format
 msgid "%s - session failure"
 msgstr "%s - session misslyckades"
@@ -1276,25 +1302,27 @@ msgid "The session startup failed."
 msgstr "Sessionsstart misslyckades."
 
 #: ../pyhoca/wxgui/frontend.py:1439
-#, fuzzy, python-format
+#, python-format
 msgid "%s - timeout"
-msgstr "%s - startar"
+msgstr "%s - timeout"
 
 #: ../pyhoca/wxgui/frontend.py:1439
 msgid ""
 "The server took long to provide a list of sharable desktops.\n"
 "This can happen from time to time, please try again"
 msgstr ""
+"Det tog lång tid att hämta listan över delbara skrivbord från servern.\n"
+"Försök igen"
 
 #: ../pyhoca/wxgui/frontend.py:1451
-#, fuzzy, python-format
+#, python-format
 msgid "%s - desktop sharing failed"
-msgstr "%s - session misslyckades"
+msgstr "%s - skrivbordsdelning misslyckades"
 
 #: ../pyhoca/wxgui/frontend.py:1451
-#, fuzzy, python-format
+#, python-format
 msgid "The desktop %s is not available for sharing (anymore)."
-msgstr "Kommandot ,,%s'' finns inte på X2Go-server."
+msgstr "Skrivbord %s är inte tillgängligt för delning."
 
 #: ../pyhoca/wxgui/frontend.py:1469
 #, python-format
@@ -1312,20 +1340,13 @@ msgstr ""
 
 #: ../pyhoca/wxgui/frontend.py:1488
 #, python-format
-msgid ""
-"Reverse TCP port forwarding request for session %s to server port %s has "
-"been denied."
-msgstr ""
-"Omvänd TCP port forwarding för session %s till serverport %s har nekats."
+msgid "Reverse TCP port forwarding request for session %s to server port %s has been denied."
+msgstr "Omvänd TCP port forwarding för session %s till serverport %s har nekats."
 
 #: ../pyhoca/wxgui/frontend.py:1507
 #, python-format
-msgid ""
-"Forwarding tunnel request to [%s]:%s for session %s was denied by remote "
-"X2Go/SSH server. Session startup failed."
-msgstr ""
-"Begäran om tunnel till [%s]:%s för session %s nekades av X2Go/SSH-server. "
-"Sessionsstart misslyckades."
+msgid "Forwarding tunnel request to [%s]:%s for session %s was denied by remote X2Go/SSH server. Session startup failed."
+msgstr "Begäran om tunnel till [%s]:%s för session %s nekades av X2Go/SSH-server. Sessionsstart misslyckades."
 
 #: ../pyhoca/wxgui/frontend.py:1526
 #, python-format
@@ -1333,11 +1354,11 @@ msgid "%s - audio warning"
 msgstr "%s - ljudvarning"
 
 #: ../pyhoca/wxgui/frontend.py:1526
-msgid ""
-"The X2Go PulseAudio system is not available within Remote Desktop sessions."
+msgid "The X2Go PulseAudio system is not available within Remote Desktop sessions."
 msgstr "X2Go PulseAudio är inte tillgängligt i Remote Desktop-sessioner."
 
-#: ../pyhoca/wxgui/frontend.py:1533 ../pyhoca/wxgui/frontend.py:1540
+#: ../pyhoca/wxgui/frontend.py:1533
+#: ../pyhoca/wxgui/frontend.py:1540
 #, python-format
 msgid "%s - audio error"
 msgstr "%s - ljudfel"
@@ -1420,7 +1441,8 @@ msgstr ""
 "Klientdelade mappar och utskrifter kan ej delas med denna session.\n"
 "%s"
 
-#: ../pyhoca/wxgui/frontend.py:1619 ../pyhoca/wxgui/frontend.py:1621
+#: ../pyhoca/wxgui/frontend.py:1619
+#: ../pyhoca/wxgui/frontend.py:1621
 #, python-format
 msgid "%s - print error"
 msgstr "%s - utskriftsfel"
@@ -1447,7 +1469,8 @@ msgstr ""
 "...orsakat av session\n"
 "%s"
 
-#: ../pyhoca/wxgui/frontend.py:1636 ../pyhoca/wxgui/frontend.py:1651
+#: ../pyhoca/wxgui/frontend.py:1636
+#: ../pyhoca/wxgui/frontend.py:1651
 #, python-format
 msgid "%s - start"
 msgstr "%s - startar"
@@ -1470,7 +1493,8 @@ msgstr ""
 "En annan klient startade X2Go-session\n"
 "%s"
 
-#: ../pyhoca/wxgui/frontend.py:1666 ../pyhoca/wxgui/frontend.py:1681
+#: ../pyhoca/wxgui/frontend.py:1666
+#: ../pyhoca/wxgui/frontend.py:1681
 #, python-format
 msgid "%s - resume"
 msgstr "%s - återanslut"
@@ -1566,7 +1590,8 @@ msgstr "Ja"
 msgid "No"
 msgstr "Nej"
 
-#: ../pyhoca/wxgui/messages.py:124 ../pyhoca/wxgui/printingprefs.py:142
+#: ../pyhoca/wxgui/messages.py:124
+#: ../pyhoca/wxgui/printingprefs.py:142
 msgid "Ok"
 msgstr "OK"
 
@@ -1668,7 +1693,7 @@ msgstr "OK"
 #: ../pyhoca/wxgui/serverinfo.py:76
 #, python-format
 msgid "Server Information - %s"
-msgstr ""
+msgstr "Serverinformation - %s"
 
 #: ../pyhoca/wxgui/serverinfo.py:78
 #, python-format
@@ -1677,40 +1702,37 @@ msgid ""
 "\n"
 "List of X2Go Server components, add-ons and their versions..."
 msgstr ""
+"Sessionsprofil: %s\n"
+"\n"
+"Lista över X2Go Servers komponenter, tillägg och deras versioner..."
 
 #: ../pyhoca/wxgui/serverinfo.py:83
-#, fuzzy
 msgid "Refresh"
-msgstr "Uppdatera menyträd"
+msgstr "Uppdatera"
 
 #: ../pyhoca/wxgui/serverinfo.py:84
 msgid "Close"
-msgstr ""
+msgstr "Stäng"
 
 #: ../pyhoca/wxgui/serverinfo.py:153
-#, fuzzy
 msgid "X2Go Server"
-msgstr "Server"
+msgstr "X2Go Server"
 
 #: ../pyhoca/wxgui/serverinfo.py:154
-#, fuzzy
 msgid "Server Core"
-msgstr "Server"
+msgstr "Server Core"
 
 #: ../pyhoca/wxgui/serverinfo.py:161
-#, fuzzy
 msgid "Server Extensions"
-msgstr "Filändelser"
+msgstr "Servertillägg"
 
 #: ../pyhoca/wxgui/serverinfo.py:167
-#, fuzzy
 msgid "X2Go Server Add-ons"
-msgstr "Server"
+msgstr "X2Go Servertillägg"
 
 #: ../pyhoca/wxgui/serverinfo.py:171
-#, fuzzy
 msgid "X2Go Server Features"
-msgstr "Server"
+msgstr "X2Go Serverfunktioner"
 
 #~ msgid "Settings"
 #~ msgstr "Inställningar"
-- 
1.7.9.5