From 5b0ae045a1ac2ecabffc251ca3426ef31c345d9f Mon Sep 17 00:00:00 2001
From: Ricardo Diaz <oceanosoftlapalma@gmail.com>
Date: Mon, 11 Nov 2013 10:02:06 +0100
Subject: [PATCH] Spanish translation update

---
 x2goclient_es.ts | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

diff --git a/x2goclient_es.ts b/x2goclient_es.ts
index c8d27a4..ef7a1b3 100644
--- a/x2goclient_es.ts
+++ b/x2goclient_es.ts
@@ -267,17 +267,17 @@
     <message>
         <location filename="configdialog.cpp" line="72"/>
         <source>Hide to system tray when minimized</source>
-        <translation>Ocultar icono de notificaci??n al minimizar</translation>
+        <translation>Mostrar como icono de notificaci??n al minimizar</translation>
     </message>
     <message>
         <location filename="configdialog.cpp" line="73"/>
         <source>Hide to system tray when closed</source>
-        <translation>Ocultar icono de notificaci??n al cerrar</translation>
+        <translation>Mostrar icono de notificaci??n al cerrar</translation>
     </message>
     <message>
         <location filename="configdialog.cpp" line="74"/>
         <source>Hide to system tray after connection is established</source>
-        <translation>Ocultar icono de notificaci??n tras la conexi??n</translation>
+        <translation>Mostrar como icono de notificaci??n cuando se establece la conexi??n</translation>
     </message>
     <message>
         <location filename="configdialog.cpp" line="75"/>
@@ -781,18 +781,18 @@ Hash de su clave p??blica: </translation>
     <message>
         <location filename="onmainwindow.cpp" line="50"/>
         <source>Starting x2goclient...</source>
-        <translation>Iniciando el cliente X2Go</translation>
+        <translation>Iniciando el cliente X2Go...</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="89"/>
         <location filename="onmainwindow.cpp" line="6415"/>
         <source>us</source>
-        <translation>us</translation>
+        <translation>es</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="90"/>
         <source>pc105/us</source>
-        <translation>pc105/us</translation>
+        <translation>pc105/es</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="152"/>
@@ -856,7 +856,7 @@ Hash de su clave p??blica: </translation>
         <location filename="onmainwindow.cpp" line="522"/>
         <location filename="onmainwindow.cpp" line="535"/>
         <source>Can&apos;t load translator: </source>
-        <translation>No se puede cargar el traductor.</translation>
+        <translation>No se puede cargar el traductor: </translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="527"/>
@@ -908,7 +908,7 @@ Hash de su clave p??blica: </translation>
         <location filename="onmainwindow.cpp" line="576"/>
         <location filename="onmainwindow.cpp" line="10895"/>
         <source>Minimize toolbar</source>
-        <translation>Minimar barra</translation>
+        <translation>Minimizar barra de herramientas</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="687"/>
@@ -966,13 +966,13 @@ Hash de su clave p??blica: </translation>
     <message>
         <location filename="onmainwindow.cpp" line="781"/>
         <source>&amp;Connectivity test...</source>
-        <translation>Test de &amp;conectividad</translation>
+        <translation>Test de &amp;conectividad...</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="788"/>
         <location filename="onmainwindow.cpp" line="809"/>
         <source>Show toolbar</source>
-        <translation>Mostrar barra</translation>
+        <translation>Mostrar barra de herramientas</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="794"/>
@@ -1157,7 +1157,7 @@ Hash de su clave p??blica: </translation>
     <message>
         <location filename="onmainwindow.cpp" line="1259"/>
         <source>Closing x2goclient...</source>
-        <translation>Cerrando x2goclient</translation>
+        <translation>Cerrando x2goclient...</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="1407"/>
@@ -1816,7 +1816,7 @@ Actualiza el paquete x2goserver en el servidor</translation>
     <message>
         <location filename="onmainwindow.cpp" line="9641"/>
         <source>Error getting window geometry (window closed)?</source>
-        <translation>Fallo al obtener el tama??o de la ventana (ventana cerrada)?</translation>
+        <translation>Fallo al obtener el tama??o de la ventana (??ventana cerrada?)</translation>
     </message>
     <message>
         <location filename="onmainwindow.cpp" line="9917"/>
@@ -2285,7 +2285,7 @@ Ejemplo:
         <location filename="sessionbutton.cpp" line="504"/>
         <location filename="sessionbutton.cpp" line="634"/>
         <source>Disabled</source>
-        <translation>Desacactivado</translation>
+        <translation>Desactivado</translation>
     </message>
 </context>
 <context>
@@ -2699,12 +2699,12 @@ el sonido en conexiones a trav??s de firewalls</translation>
     <message>
         <location filename="settingswidget.cpp" line="650"/>
         <source>us</source>
-        <translation>us</translation>
+        <translation>es</translation>
     </message>
     <message>
         <location filename="settingswidget.cpp" line="651"/>
         <source>pc105/us</source>
-        <translation>pc105/us</translation>
+        <translation>pc105/es</translation>
     </message>
     <message>
         <location filename="settingswidget.cpp" line="768"/>
-- 
1.8.4.rc3