From 6fd291876bfa777eda4976de13cbc8c7ddf400f8 Mon Sep 17 00:00:00 2001
From: Daniel Lindgren <dali.spam@gmail.com>
Date: Mon, 26 Nov 2012 19:36:45 +0100
Subject: [PATCH] Swedish translation

---
 x2godesktopsharing_sv.ts |   65 ++++++++++++++++++++++++++-------------------
 1 files changed, 37 insertions(+), 28 deletions(-)

diff --git a/x2godesktopsharing_sv.ts b/x2godesktopsharing_sv.ts
index 2e17c06..116ed49 100644
--- a/x2godesktopsharing_sv.ts
+++ b/x2godesktopsharing_sv.ts
@@ -6,12 +6,12 @@
     <message>
         <location filename="messagebox.cpp" line="20"/>
         <source>Save selection for %1</source>
-        <translation type="unfinished"></translation>
+        <translation>Spara urval för %1</translation>
     </message>
     <message>
         <location filename="messagebox.cpp" line="24"/>
         <source>Accept %1 from %2 ?</source>
-        <translation type="unfinished"></translation>
+        <translation>Acceptera %1 från %2?</translation>
     </message>
 </context>
 <context>
@@ -19,120 +19,122 @@
     <message>
         <location filename="sharetray.cpp" line="68"/>
         <source>&lt;b&gt;X2GO DesktopSharing v</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;b&gt;X2GO Skrivbordsdelning v</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="101"/>
         <source>X2Go desktop sharing application is already active for this display 
 if this application is no longer running, remove %1
 and start again</source>
-        <translation type="unfinished"></translation>
+        <translation>X2Go Skrivbordsdelning är redan aktiv på denna display 
+om applikationen inte längre körs, ta bort %1
+och starta igen</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="108"/>
         <location filename="sharetray.cpp" line="337"/>
         <source>Error</source>
-        <translation type="unfinished"></translation>
+        <translation>Fel</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="128"/>
         <source>X2Go desktop sharing application</source>
-        <translation type="unfinished"></translation>
+        <translation>X2Go Skrivbordsdelning</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="133"/>
         <source>Granted users...</source>
-        <translation type="unfinished"></translation>
+        <translation>Beviljade användare...</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="135"/>
         <source>Banned users...</source>
-        <translation type="unfinished"></translation>
+        <translation>Spärrade användare...</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="139"/>
         <source>Activate desktop sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>Aktivera skrivbordsdelning</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="142"/>
         <source>Deactivate desktop sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>Deaktivera skrivbordsdelning</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="147"/>
         <source>About X2GO Sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>Om X2Go Skrivbordsdelning</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="160"/>
         <source>&amp;Quit</source>
-        <translation type="unfinished"></translation>
+        <translation>&amp;Avsluta</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="335"/>
         <source>Can&apos;t listen on socket:</source>
-        <translation type="unfinished"></translation>
+        <translation>Kan inte lyssna på socket:</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="371"/>
         <source>Access granted</source>
-        <translation type="unfinished"></translation>
+        <translation>Åtkomst beviljad</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="371"/>
         <source>%1(%2): access granted</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2): åtkomst beviljad</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="391"/>
         <source>Disconnect %1(%2)</source>
-        <translation type="unfinished"></translation>
+        <translation>Koppla från %1(%2)</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="396"/>
         <source>Remote connection</source>
-        <translation type="unfinished"></translation>
+        <translation>Fjärranslutning</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="398"/>
         <source>%1(%2) connected</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2) ansluten</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="403"/>
         <source>Access denied</source>
-        <translation type="unfinished"></translation>
+        <translation>Åtkomst nekad</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="404"/>
         <source>%1(%2): access denied</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2): åtkomst nekad</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="477"/>
         <source>User disconnected</source>
-        <translation type="unfinished"></translation>
+        <translation>Användare frånkopplad</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="479"/>
         <source>%1(%2) disconnected</source>
-        <translation type="unfinished"></translation>
+        <translation>%1(%2) frånkopplad</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="515"/>
         <source>Banned users</source>
-        <translation type="unfinished"></translation>
+        <translation>Spärrade användare</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="522"/>
         <source>Granted users</source>
-        <translation type="unfinished"></translation>
+        <translation>Beviljade användare</translation>
     </message>
     <message>
         <location filename="sharetray.cpp" line="587"/>
         <source>X2Go Desktop Sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>X2Go Skrivbordsdelning</translation>
     </message>
 </context>
 <context>
@@ -140,12 +142,12 @@ and start again</source>
     <message>
         <location filename="dlg.ui" line="22"/>
         <source>X2Go Desktop Sharing</source>
-        <translation type="unfinished"></translation>
+        <translation>X2Go Skrivbordsdelning</translation>
     </message>
     <message>
         <location filename="dlg.ui" line="34"/>
         <source>remove</source>
-        <translation type="unfinished"></translation>
+        <translation>Ta bort</translation>
     </message>
     <message>
         <location filename="dlg.ui" line="75"/>
@@ -157,7 +159,14 @@ p, li { white-space: pre-wrap; }
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;This application enables you to share your running X-Session with other users over a local network or internet. You&apos;ll have the chance to allow or deny user connections and to save your preferences. A TrayBar Icon will inform you about the chosen configuration and you&apos;ll be informed about connection events. For further information, please visit &lt;/p&gt;
 &lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;/p&gt;
 &lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://www.x2go.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://www.x2go.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
-        <translation type="unfinished"></translation>
+        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
+&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
+p, li { white-space: pre-wrap; }
+&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;OpenSymbol&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;(C. 2006-2010 &lt;span style=&quot; font-weight:600;&quot;&gt;obviously nice&lt;/span&gt;: Oleksandr Shneyder, Heinz-Markus Graesing)&lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;Denna applikation möjliggör skrivbordsdelning med andra användare på ett lokalt nätverk eller över internet. Du har möjligheten att tillåta eller neka anslutningar och att spara dina inställningar. En ikon i systemfältet visar vald konfiguration och du meddelas om anslutningshändelser. För vidare information, gå till: &lt;/p&gt;
+&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;/p&gt;
+&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://www.x2go.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://www.x2go.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
     </message>
 </context>
 </TS>
-- 
1.7.2.5